---
 Documentation/device-mapper/thin-provisioning.txt |   13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

Index: linux-3.1-rc9/Documentation/device-mapper/thin-provisioning.txt
===================================================================
--- linux-3.1-rc9.orig/Documentation/device-mapper/thin-provisioning.txt
+++ linux-3.1-rc9/Documentation/device-mapper/thin-provisioning.txt
@@ -187,17 +187,18 @@ i) Constructor
 
 ii) Status
 
-    <transaction id> <free metadata space in sectors>
-    <free data space in sectors> <held metadata root>
+    <transaction id> <used metadata sectors>/<total metadata sectors>
+    <used data sectors>/<total data sectors> <held metadata root>
+
 
     transaction id:
 	A 64-bit number used by userspace to help synchronise with metadata
 	from volume managers.
 
-    free data space in sectors:
-	If this drops below the pool's low water mark a dm event will
-	be sent to userspace.  This event is edge-triggered and it
-	will occur only once after each resume so volume manager writers
+    used data sectors / total data sectors
+	If the number of free sectors drops below the pool's low water mark a
+	dm event will be sent to userspace.  This event is edge-triggered and
+	it will occur only once after each resume so volume manager writers
 	should register for the event and then check the target's status.
 
     held metadata root:
